<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2007 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<windowclass name="charsheet_notes">
		<placement>
			<size>
				<width>252</width>
				<height>611</height>
			</size>
		</placement>
		<nodelete />
		<sheetdata>
			<genericcontrol name="frame">
				<bounds>15,115,480,475</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>
			<!-- Appearance -->
       <genericcontrol name="appearanceframe">
        <bounds>15,20,480,90</bounds>
        <frame>
          <name>sheetgroup</name>
        </frame>
      </genericcontrol>
      <stringcontrol name="appearancelabel">
        <anchored>
          <to>appearanceframe</to>
          <position>insidetop</position>
          <offset>0,9</offset>
        </anchored>
        <font>sheetlabelsmall</font>
        <static>Appearance</static>
        <center />
      </stringcontrol>
      <stringfield name="appearance">
        <anchored>
          <to>appearanceframe</to>
          <position>over</position>
          <offset>-14,-10</offset>
          <top>
            <offset>22</offset>
          </top>
        </anchored>
        <multilinespacing>20</multilinespacing>
        <font>sheettext</font>
        <frame>
          <name>textline</name>
          <offset>2,0,2,0</offset>
        </frame>
      </stringfield>
			<stringfield name="notes">
				<anchored>
					<to>frame</to>
					<position>over</position>
					<offset>-14,-9</offset>
				</anchored>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,0,2,0</offset>
				</frame>
			</stringfield>
		</sheetdata>
	</windowclass>
</root>
